body {
    font-family: "Poppins"; 
    font-size: 13px; 
    color: #6c757d;
    height: 100vh;
    background-color: #e6e6e6;
}
.dropdown-toggle::after {
    vertical-align: 0.1em!important;
}
.bg {
    min-height: calc(100vh - 117px);
    background: #e6e6e6 url(../img/bg.jpg) bottom center no-repeat;
}
main {
    min-height: calc(100vh - 50px);
}
.login-height{		
    height: calc(100vh - 50px);		
}		
.feedback {		
    color: #ff031b;		
    background-color: white!important;		
    border-color: white!important;		
    font-size: 10px;		
}		
.modal-open .modal {		
    overflow-y: auto !important;		
    		
 }	

/********Top Nav Bar**********/
.logo-title { 
    display: flex; 
    align-self: center;
    font-weight: 500;
    font-size: 1.4rem; 
    margin-left: 25px;
    margin-right: 1rem;
}

.header-menu{
    background-color: #0c4188 !important;
    padding: 10px 0px;
}

.menu-nav {
    list-style: none;
    margin: 0; 
    font-size: 0.85rem;
    font-weight: 500;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.menu-nav .nav-item{
    padding: 0px 0.25rem;
}

.menu-nav .nav-item .nav-link{
    padding: 0.55rem 0.6rem;
    border-radius: 40px;
}

/********Top Nav Bar End**********/


/************MTW Footer***********/

.footer{
    justify-content: space-between; 
    background: #ffffff;
}
footer.page-footer .footer-copyright{
    padding: 5px 15px;
    background: #ffffff;
    color: #717171;
    font-size: 12px;
    text-align: left !important;
    font-weight: 500;
}
footer.page-footer .footer-copyright .footer-nav{
    float: right;
}
footer.page-footer .footer-copyright .footer-nav a{ 
    color: #717171;
    padding: 5px 12px;
}

/************MTW Footer End***********/


/*************** Dropdown *****************/
.dropdown-menu.dropdown-menu-xl {
    width: 350px;
    padding: 0px !important; }
  
  .sms-notification {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 2rem 1.5rem;
    background-color: #f9fafe; }
    .sms-notification .sms-user-card_avatar img {
      width: 60px;
      height: 60px;
      border-radius: 4px; }
    .sms-notification .sms-badge {
      background-color: rgba(255, 255, 255, 0.1);
      width: 60px;
      height: 60px;
      border-radius: 4px;
      font-size: 1.8rem;
      color: #1dc9b7 !important;
      display: block;
      text-align: center;
      line-height: 3.8rem;
      font-weight: 500;}
    .sms-notification .sms-user {
      color: #ffffff;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      font-size: 1rem;
      font-weight: 500;
      padding-left: 1rem; }
    .sms-notification .btn-success {
      color: #fff;
      background-color: #1dc9b7;
      border-color: #1dc9b7; }
  
  .notification .notification_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.1rem 1.5rem;
    border-bottom: 1px solid #f7f8fa;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease; }
    .notification .notification_item:hover {
      text-decoration: none;
      background-color: #f7f8fa; }
    .notification .notification_item .notification_item_icon {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 2.5rem;
      flex: 0 0 2.5rem;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
        justify-content: center;}
      .notification .notification_item .notification_item_icon .font-success {
        color: #1dc9b7 !important; }
    .notification .notification_item .notification_item_details {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
      .notification .notification_item .notification_item_details .notification_item_title {
        -webkit-transition: color 0.3s ease;
        transition: color 0.3s ease;
        font-size: 0.85rem !important;
        font-weight: 400;
        color: #6c7293;
        font-weight: 500 !important; }
      .notification .notification_item .notification_item_details .notification_item_time {
        font-size: 0.80rem;
        font-weight: 300;
        color: #a7abc3; }
/*************** Dropdown End *****************/



/************ Pagination Styles ***********/
.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0;
  padding: 0; }
  .pagination .pagination__links, .pagination .pagination__links li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .pagination .pagination__links {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    .pagination .pagination__links li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-right: 0.5rem;
      border-radius: 4px; }
      .pagination .pagination__links li a {
        font-weight: 600;
        color: #a7abc3;
        font-size: 0.9rem;
        padding: 0 0.2rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        min-width: 30px;
        min-height: 30px;
        margin: 0; }
    .pagination .pagination__links .pagination__link--active a {
      color: #ffffff; }
  .pagination .pagination__toolbar {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0; }
    .pagination .pagination__toolbar .form-control {
      padding: 0;
      margin-right: 10px;
      height: 30px;
      font-weight: 600;
      font-size: 1.1rem;
      font-weight: 500;
      line-height: 1;
      outline: none;
      border: none; }
    .pagination .pagination__toolbar .pagination__desc {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      font-weight: 500;
      color: #a7abc3; }
  .pagination.pagination--info .pagination__links .pagination__link--first, .pagination.pagination--info .pagination__links .pagination__link--next, .pagination.pagination--info .pagination__links .pagination__link--prev, .pagination.pagination--info .pagination__links .pagination__link--last {
    background: rgba(39, 134, 251, 0.1); }
  .pagination.pagination--info .pagination__links .pagination__link--active {
    background: #2786fb; }
  .pagination.pagination--info .pagination__links li:hover {
    background: #2786fb;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease; }
    .pagination.pagination--info .pagination__links li:hover a {
      color: #ffffff; }
      .pagination.pagination--info .pagination__links li:hover a i {
        color: #fff !important; }
  .pagination.pagination--info .pagination__toolbar .form-control {
    background: rgba(39, 134, 251, 0.1); }

@media (max-width: 768px) {
  .pagination .pagination__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .pagination .pagination__links li {
      margin: 0.3rem 0.5rem 0.3rem 0; }
      .pagination .pagination__links li a {
        font-size: 0.9rem;
        min-width: 25px;
        min-height: 25px; }
  .pagination .pagination__toolbar .form-control {
    height: 25px;
    font-size: 0.9rem;
    padding: 0.2rem 0 0.2rem 0.2rem; } }
/************ Pagination Styles ***********/



/************ Search Bar Styles ***********/
.search-bar {
    background: #ffffff;
    border-radius: 15px;
    margin: 0;
    width: 350px;
}
.search-bar input {
    font-size: 0.75rem;
    border: 0 !important;
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}
.search-bar.md-form.input-group .input-group-text {
    background-color: transparent;
    border: 0;
}
.search-bar.md-form.input-group .input-group-text i {
    color: #22b9ff;
}
.search-bar.md-form input:focus:not([readonly]) {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #4285f4;
}

@media (max-width: 575px) {
    .search-bar {
        width: 100%;
    }
}
/************ Search Bar Styles ***********/


/************ Table ***********/
table.table th {
    font-size: 12px !important;
    font-weight: 600 !important;
}
table.table td {
    font-size: 12px !important;
    font-weight: 400 !important;
}

.table-scroll {
    position: relative;
    height: 280px;
}
.table-header-fixed thead th {
    position: sticky;
    top: 0;
    background: #f7f7f7;
    z-index: 1;
}
/************ Table End ***********/


/************ Page Main Header ***********/
.page-header {
    background: #586ea7 url(../img/bg_dashboard.jpg) center !important;
    padding: 30px 25px !important;
    color: #fff !important;
}
.page-header .page-header-title {
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
    margin: 0;
}
.sub-title {
    color: #464457;
}
/************ Page Main Header End ***********/


.badge.custom {
    height: 24px;
    width: 24px;
    font-size: 12px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
}

.dropdown .dropdown-menu .dropdown-item, .dropleft .dropdown-menu .dropdown-item, .dropright .dropdown-menu .dropdown-item, .dropup .dropdown-menu .dropdown-item {
    font-size: 13px;
}


img.grid-card-img {
    height: 65px;
}
.accordion-icon {
    color: #759ae4;
}
.custom-darkblue {
    color: #2d3782;
}
.font-weight-500 {
    font-weight: 500 !important;
}
.font-16 {
    font-size: 16px;
}
.font-14 {
    font-size: 14px;
}
.font-12 {
    font-size: 12px;
    font-weight: 400;
}
.border-right-2 {
    border-right: 2px solid #ccc;
}
@media (max-width: 767px) {
    .border-sm-none {
        border: none;
    }
}
.btn:not(.btn-floating) {
    font-weight: 600;
    padding: 0.5rem 0.9rem;
}
.md-form label, .md-form + label {
    font-size: 0.85rem !important;
    font-weight: 500 !important;
}
.md-form .form-control:disabled, .md-form .form-control[readonly] {
    font-weight: 600 !important;
}
input, textarea, .dropdown-content li>a, .dropdown-content li>span {
    font-size: 13px !important;
}
.custom-checkbox label, .custom-radio label {
    padding-top: 3px;
}
.select-wrapper input.select-dropdown:disabled {
    color: #495057;
    font-weight: 600;
    border-bottom-color: #bdbdbd;
}
.select-wrapper+label.mdb-main-label, legend {
    font-size: 0.68rem !important;
}
.modal-title {
    font-weight: 500;
    font-size: 1rem;
    color: #464457;
}
.custom-card-title {
    color: #464457;
    padding-left: 1rem;
    padding-right: 1rem;
    border-bottom: 1px solid #dee2e6;
    min-height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.custom-card-title h6 {
    margin: 0;
    font-weight: 500;
}
.caret.datepicker {
    position: absolute;
    right: 0;
    top: 0;
}
.caret.search {
    position: absolute;
    right: 0;
    margin-top: 0.75rem;
}
.title-color {
    color: #464457;
}
.cursor-pointer {
    cursor: pointer;
}
.md-form textarea~label.active {
    color: #757575;
}
.md-form textarea.md-textarea {
    padding: .6rem 0 .4rem;
}


/************ Custom List ***********/

.custom-list-group .list-group-item {
    border: 0px solid rgba(0,0,0,.125);
    font-weight: 500;
    color: #6d78bf;
    margin: 0.15rem 0;
    padding: .75rem 0.5rem;
}
.custom-list-group .list-group-item.active {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    background: #f2f3f7;
    border-radius: 4px;
    color: #22b9ff;
}
.custom-list-group .list-group-item-action:focus, .custom-list-group .list-group-item-action:hover {
    background-color: #f2f3f7;
}
.list-svg-icon {
    width: 2rem;
    height: 1.2rem;
}
.list-svg-icon g [fill] {
    fill: #a7abc3;
}
.custom-list-group .list-group-item.active .list-svg-icon g [fill] {
    fill: #22b9ff;
}
.custom-list-group .list-group-item-action:focus .list-svg-icon g [fill], .custom-list-group .list-group-item-action:hover .list-svg-icon g [fill] {
    fill: #22b9ff;
}
.custom-list-group .list-group-item.active  .list-svg-icon1:hover {
    fill: #22b9ff;
  }
  .list-svg-icon1  {
    fill: #a7abc3;
}


/************ Custom List End ***********/

/************ Date Picker ***********/

.picker__box .picker__header .picker__date-display .picker__weekday-display {
    font-size: 1.8rem;
}
.picker__box .picker__header .picker__date-display .picker__day-display, .picker__box .picker__header .picker__date-display .picker__month-display {
    font-size: 1.8rem;
}
.picker__box .picker__header .picker__nav--next, .picker__box .picker__header .picker__nav--prev {
    bottom: -.2rem;
    font-size: .81rem;
    margin: .375rem;
}

/************ Date Picker End ***********/


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
    min-width: 350px;
    max-width: 350px;
    padding-left: 1.5rem;
    padding-bottom: 1.5rem;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -350px;
}

#sidebar.active .card {
    box-shadow: none;
}

#sidebarCollapse {
    padding: .3rem .25rem .20rem;
    margin: 1rem 0;
    border-radius: 0;
    background-color: #fff;
    box-shadow: -3px 2px 4px 0px rgba(0, 0, 0, 0.18);
    z-index: 1;
    right: -1px;
    position: relative;
}

#content {
    width: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    transition: all 0.3s;
    max-width: calc( 100vw - 350px );
}

#content.active {
    max-width: calc( 100vw - 0px );
}

#sidebarCollapseMobile {
    display: none;
    padding: .3rem .35rem .20rem;
    margin: 1rem 0;
    border-radius: 0;
    background-color: #fff;
    box-shadow: 3px 2px 4px 0px rgba(0, 0, 0, 0.18);
    z-index: 1;
    position: absolute;
    right: -20px;
}

@media (max-width: 992px) {
    #sidebar {
        position: absolute;
        z-index: 3;
    }

    #content {
        max-width: calc( 100vw - 0px);
    }
    #sidebarCollapseMobile {
        display: block;
    }
    #sidebar.active #sidebarCollapseMobile {
        display: none;
    }
}

@media (max-width: 575px) {
    #sidebar {
        min-width: 250px;
        max-width: 250px;
    }

    #sidebar.active {
        margin-left: -250px;
    }
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

/*
ANGULAR STYLES 
*/


::ng-deep .cdk-overlay-container {
    z-index: 1200 !important;
}
    .modal-header{
        background: #2e60a2  !important;
    }
    .modal-title{
        color: #ffffff !important;
    }

    .close > span {
        color: #ffffff;

        font-weight: 700 !important;
        opacity: 1 !important;
    }
    
    .close  {
        opacity: 1 !important;
        text-shadow: 0 0px 0 #2e60a2 !important;
    }

    .edit-btn{
        float: right !important;
    }
    select{
        padding-left: 6px!important;
    }





/*
New STYLES 
*/
	.navbar-brand > img{
		height: 47px;
		width:auto;
	}
	



	.header-menu {
    background-color: white !important;
	    padding: 5px 0px;

}
.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link {
    background-color: rgb(35, 44, 121,0.1);
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
color: #232c79;
font-size: 12px;
}
.username{
	color: #232c79;
	font-weight:500;
	font-size: 12px;
}
.logo-title {

    margin-left: 14px;
}
.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link:hover, .navbar.navbar-dark .navbar-toggler {
    color: rgb(35, 44, 121,0.6)
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: rgb(35, 44, 121,0.6)
}
body{
	background-color: #eee;
}
.bg-white > .mt-4 > img:first-child{
    height: 55px;
    width: 250px;

}
.navbar.navbar-dark .navbar-toggler-icon{
	    background-color: lightblue;
    border-radius: 4px;
    padding: 15px;
}